bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\HereFactory
            options:
                app_id: 'foo'
                app_code: 'bar'
